Subject: Re: [ #BDZ-22944-677]: Fwd: Slowness of Zimbra Server
From: Saurabh Dadu <[email-masked]>
To: Surender Singal <[email-masked]>, Ashish Dabral <[email-masked]>, Pradeep Tripathi <[email-masked]>
Date: Fri, 22 Feb 2019 08:18:31 +0000

Why were there emails going to Yahoo!

We have a policy of no external emails. Check

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Surender Singal <[email-masked]>
Sent: 22 February 2019 1:37 PM
To: Saurabh Dadu
Subject: Fwd: [ #BDZ-22944-677]: Fwd: Slowness of Zimbra Server

----- Forwarded Message -----
From: "Support" <[email-masked]>
To: "itmen" <[email-masked]>, "surender" <[email-masked]>
Sent: Friday, February 22, 2019 10:58:28 AM
Subject: [ #BDZ-22944-677]: Fwd: Slowness of Zimbra Server

Hello Surendar,

Sorry for the delay in getting back to you.

I have gone through the server settings and could find that the server load is fine for the past few days. But I could find that the memory usage was above 95% till 18th. After that the memory usage has reduced to 65%.

On checking the zimbra logs, I could find that some mails sent to yahoo were temporarily deferred due to user complaints. I also checked the processes running in the server and could not find any suspicious one. Could you please let me know if you are still facing the issue with the delay for the past 2 days after 8 PM?

Regards,
Donna